2014-04-30

IEをご利用中のお客様へArtcube Information

Pocket

いつもご利用ありがとうございます。
ニュースなどで大きく報道されておりますIEの脆弱性の件つきまして、当社にてパソコンをご購入されたお客様または現在ご利用中へご案内申し上げます。※私もネットなどで情報を収集しておりますので情報が随時変更される可能性もあります。

まずこの問題はXPだけではございません、現在新しいパソコンを購入された方でも対象となります。Internet Explorerのバージョン6、7、8、9、10、11が対象です。

現在Microsoft社で対応するためのセキュリティーアップデートが開発されているようですが、Windows XPはすでにサポートが終了しておりますので、そのセキュリティーアップデートがされません。

そのため対応策と致しまして、以下の作業を実行お願い致します。XPをご利用のお客様も一部の改善策として対象となります。

IEとはスクリーンショット 2014-04-30 14.37.05このマークのようなインターネットを見るときに利用するブラウザです。
 
1.今はIE利用しない。またはバージョンして下さい。
http://www.microsoft.com/ja-jp/download/default.aspx?displaylang=ja?WT.mc_id=MSCOM_JA_JP_HP_Nav_DLC
 
2.インターネットをする時にはChrome、Firefoxなど他のブラウザをダウンロードしてご利用して下さい。
Chromeはこちら
http://www.google.co.jp/intl/ja/chrome/browser/
Firefoxはこちら
http://www.mozilla.jp/firefox/
 
3.ファイヤーウォールを有効にしてください。
http://www.microsoft.com/ja-jp/security/pc-security/protect-pc.aspx
 
4.Flashプラグインを無効にしてください。
http://helpx.adobe.com/jp/flash-player/kb/235962.html
このページの「B-3. アドオンの設定を確認」でShockwave Flash Object、flash playerを無効にしてください。
 
5.インターネットおよびローカル イントラネット セキュリティ ゾーンの設定を「高」に設定
https://technet.microsoft.com/ja-jp/library/security/2963983
このページの真ん中あたりに以下の内容が記載されています。
Internet Explorer のブラウザーのセキュリティ レベルを上げるには、以下のステップを実行してください。
1.Internet Explorer の [ツール] メニューの [インターネット オプション] をクリックします。
2.[インターネット オプション] ダイアログ ボックスで、[セキュリティ] タブをクリックし、次に [インターネット] をクリックします。
3.[このゾーンのセキュリティのレベル] の下のスライダーのつまみを「高」まで移動させます。これにより、訪問するすべての Web サイトのセキュリティ レベルが「高」に設定されます。
4.[ローカル イントラネット] をクリックします。
5.[このゾーンのセキュリティのレベル] の下のスライダーのつまみを「高」まで移動させます。これにより、訪問するすべての Web サイトのセキュリティ レベルが「高」に設定されます。
6.[OK] をクリックし、変更を許可し、Internet Explorer に戻ります。

 
以上のご対応をお手数をおかけ致しますがお願い致します。ただしこの対応で必ずしも解決するかの保証は一切できかねますのでご了承ください。